/* 
   Localizable.strings
   CSFoundation

   Created by Charles Srstka on 6/23/10.
   Copyright 2010 __MyCompanyName__. All rights reserved.
 */

"Error" = "Erro";

"bytes" = "bytes";
"KiB" = "KiB";
"MiB" = "MiB";
"GiB" = "GiB";
"TiB" = "TiB";
"PiB" = "PiB";

"Yes" = "Sim";
"No" = "Não";
"Unknown" = "Desconhecido";

// compression/decompression errors

"NOT_GZ_FILE" = "Não é um arquivo gzip.";

"NEW_OBJECT" = "Novo Objeto";

"String" = "String";
"Number" = "Número";
"Boolean" = "Boolean";
"Array" = "Array";
"Dictionary" = "Dicionário";
"Data" = "Dados";
"Date" = "Data";

"%lu objects" = "%lu objetos";

"INVALID_KEY" = "Chave inválida.";
"ALREADY_EXISTS" = "Um objeto com a chave “%@” já existe.";